/*html {
	overflow-x: hidden;
	overflow-y: auto;
}

body {
	background-color: #FFF;
	color: #777;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
}*/
/* Header */
/*header {
	clear: both;
	border-top: 5px solid #EDEDED;
	background: #f6f6f6;
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%);
	min-height: 100px;
	padding: 8px 0;
}*/
header > .navbar-collapse > .container1 {
    position: relative
    }
/*agg*/
/*header div.header-top {
	min-height: 50px;
}

header.flat-menu div.header-top {
	margin-top: -8px;
}

header div.header-top form {
	margin: 0;
}

body.boxed header div.header-top {
	margin-top: -5px;
}

body.boxed header.flat-menu div.header-top {
	margin-top: -20px;
}

body.boxed header.colored div.header-top {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

header div.header-top p {
	float: left;
	font-size: 0.9em;
	line-height: 50px;
	margin: 0;
}

header div.header-top i {
	margin-right: 6px;
	margin-left: 6px;
	position: relative;
	top: 1px;
}*/
/* Top Navigation */
/*header div.header-top nav {
	float: left;
	width: auto;
}

header div.header-top ul.nav-top {
	margin: 7px 0 0 -15px;
	min-height: 5px;
}

header div.header-top ul.nav-top li.phone {
	margin-right: 10px;
}

header div.header-top ul.nav-top li a {
	padding-left: 4px;
}*/
/* Responsive Nav Button */
button.btn-responsive-nav {
    display: none
    }
/* Header Container */
header > div.container2 {
    height: 100px;
    margin-bottom: -35px;
    position: relative;
    display: table;
    max-width: 1170px
    }
/*header.flat-menu > div.container {
	height: 91px;
	margin-bottom: -82px;
}*/
/*body.boxed header.flat-menu > div.container {
	height: 109px;
	margin-bottom: -100px;
}

body.boxed header.flat-menu.colored > div.container {
	height: 115px;
}

body.boxed header.flat-menu.darken-top-border > div.container {
	height: 111px;
}

body.boxed header.single-menu > div.container {
	height: 94px;
	margin-bottom: -80px;
}*/
/* Search */
/* Logo */
header h1.logo {
    margin: 0;
    padding: 5px 0;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: transparent;
    -moz-transition: all 0.2s ease-in 0.2s;
    -o-transition: all 0.2s ease-in 0.2s;
    -webkit-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s
    }
header h1.logo a {
    position: relative;
    z-index: 1
    }
header h1.logo img {
    position: relative;
    color: transparent
    }
/* Navigation */
header nav {
    float: right
    }
header div.nav-main-collapse, header div.nav-main-collapse.in {
    overflow-y: visible
    }
header nav ul.nav-main {
    margin: 20px 10px 8px 0;
    /*-7px 10px 8px 0*/
    }
header nav ul.nav-main > li + li {
    margin-left: -4px
    }
header nav ul.nav-main .dropdown-submenu {
    position: relative
    }
header nav ul.nav-main .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px
    }
header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
    display: block
    }
header nav ul.nav-main .dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px
    }
header nav ul.nav-main .dropdown-submenu:hover > a:after {
    border-left-color: #fff
    }
/*header nav ul.nav-main .dropdown-submenu.pull-left {
	float: none;
}

header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}*/
header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0
    }
header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle, header nav ul.nav-main li.active a {
    background-color: #d6bc81;
    /*ccc*/
    }
header nav ul.nav-main ul.dropdown-menu {
    -moz-border-radius: 0 6px 6px 6px;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 0 6px 6px 6px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    border: 0;
    border-radius: 0 6px 6px 6px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    margin: 1px 0 0 3px;
    padding: 5px;
    top: auto
    }
header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin-left: 0;
    margin-top: -5px
    }
header nav ul.nav-main ul.dropdown-menu li:hover > a {
    filter: none;
    background: #dcc185;
    /*999*/
    /*submenu normale d6bc81*/
    }
header nav ul.nav-main ul.dropdown-menu > li > a {
    color: #FFF;
    font-weight: 400;
    padding-bottom: 4px;
    padding-top: 4px;
    text-transform: none;
    position: relative;
    font-size: 1.1em !important;
    /*mio*/
    }
header nav ul.nav-main ul.dropdown-menu > li > a {
    padding: 8px 10px 8px 5px;
    font-size: 0.9em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2)
    }
header nav ul.nav-main ul.dropdown-menu li:last-child > a {
    border-bottom: 0
    }
header nav ul.nav-main li a {
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin-left: 3px;
    margin-right: 3px;
    text-transform: uppercase;
    font-weight: 700
    }
header nav ul.nav-main li ul a {
    text-transform: none;
    font-weight: normal;
    font-size: 0.9em
    }
header nav ul.nav-main li a:hover {
    background-color: #D6BC81;
    /*menu principale*/
    color: #fff
    }
header nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 11px;
    margin-bottom: -1px
    }
header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0
    }
header nav ul.nav-main li.dropdown:hover > ul {
    display: block
    }
/* Flat Menu */
/*header.flat-menu ul.nav-main {
	float: right;
	margin: -9px 0 -8px;
}

header.flat-menu nav ul.nav-main li a {
	margin-left: 1px;
	margin-right: 3px;
	padding-bottom: 20px;
	padding-top: 46px;
}

body.boxed header.flat-menu nav ul.nav-main > li > a {
	padding-top: 65px;
}

body.boxed header.single-menu nav ul.nav-main > li > a {
	padding-top: 63px;
}

header.flat-menu ul.nav-main > li > a {
	margin-bottom: 0;
	border-top: 5px solid transparent;
}

body.boxed header.flat-menu ul.nav-main > li > a,
body.boxed header.flat-menu ul.nav-main > li.active > a {
	border-top-color: transparent;
}

header.flat-menu ul.nav-main li a {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

header.flat-menu nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

header.flat-menu nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 21px;
}

header.flat-menu nav ul.nav-main ul.dropdown-menu {
	margin: 0 0 0 1px;
}

header.flat-menu nav ul.nav-main ul.dropdown-menu,
header.flat-menu nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

header.flat-menu div.social-icons,
header.clean-top div.social-icons {
	margin: 11px 10px 9px 10px;
}

body.sticky-menu-active header.flat-menu ul.nav-main > li > a,
body.sticky-menu-active header.flat-menu ul.nav-main > li:hover > a {
	padding-bottom: 26px;
	padding-top: 26px;
}

body.sticky-menu-active header.single-menu ul.nav-main > li > a,
body.sticky-menu-active header.single-menu ul.nav-main > li:hover > a {
	padding-bottom: 20px;
	padding-top: 21px
}

body.sticky-menu-active header.flat-menu nav ul.nav-main {
	margin-bottom: -10px;
	margin-top: 34px;
}*/
/*header nav ul.nav-top {
	margin: 10px 0 -10px;
	min-height: 62px;
}

header nav ul.nav-top li span {
	display: block;
	line-height: 14px;
	margin-bottom: 2px;
	margin-right: 0;
	margin-top: 5px;
	padding: 8px 2px 8px 12px;
}

header nav ul.nav-top li a,
header nav ul.nav-top li span {
	color: #999;
	font-size: 0.9em;
	padding: 6px 10px;
}

header nav ul.nav-top li i {
	margin-right: 6px;
	position: relative;
	top: 1px;
}

body.sticky-menu-active header.flat-menu h1.logo {
	padding-top: 15px;
}

header.flat-menu div.social-icons {
	margin: 10px 10px 0;
}

header.flat-menu div.search {
	margin-top: 8px;
}

header.flat-menu div.search form {
	margin: 0;
}

header.flat-menu div.search input.search-query {
	padding-bottom: 5px;
	padding-top: 5px;
}

body.sticky-menu-active header.flat-menu div.header-top {
	display: none;
}

body.sticky-menu-active header.flat-menu ul.nav-main > li > a {
	border-top-color: transparent;
}*/
/* Sticky Menu */
/*body.sticky-menu-active header {
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.10);
	border-bottom: 1px solid #E9E9E9;
	position: fixed;
	top: -57px;
	width: 100%;
	z-index: 1001;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.10);
	filter: none;
}

body.sticky-menu-active header nav ul.nav-main {
	margin-bottom: 7px;
	margin-top: -1px;
}*/
/* Single Menu */
/*header.single-menu {
	min-height: 86px;
}

body.sticky-menu-active header.single-menu h1.logo {
	padding-top: 14px;
}

header.single-menu ul.nav-main {
	margin: -28px 0 -9px;
	float: right;
}

body.boxed header.single-menu ul.nav-main {
	margin: -35px 0 -9px;
}

header.single-menu > div.container {
	height: 91px;
	margin-bottom: -77px;
}

header.single-menu div.social-icons {
	margin-top: 32px;
}

body.boxed header.single-menu div.social-icons {
	margin-top: 27px;
}

header.single-menu div.search,
header.single-menu div.search + nav {
	display: none;
}

header.single-menu nav ul.nav-main li a,
header.single-menu nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 20px;
	padding-top: 62px;
}

body.boxed header.single-menu nav ul.nav-main > li > a,
body.boxed header.single-menu nav ul.nav-main > li.dropdown:hover > a {
	padding-bottom: 35px;
}

body.sticky-menu-active header.single-menu ul.nav-main > li > a,
body.sticky-menu-active header.single-menu ul.nav-main > li:hover > a {
    padding-bottom: 21px;
    padding-top: 36px;
}

body.sticky-menu-active header.single-menu nav ul.nav-main {
	margin-top: 20px;
	margin-bottom: -9px;
}

body.sticky-menu-active header.single-menu ul.nav-main > li > a {
	border-top-color: transparent;
}

body.sticky-menu-active header.single-menu div.social-icons {
	margin-top: 54px;
}*/
/* Clean Top */
/*header.clean-top div.header-top {
	border-bottom: 1px solid #EDEDED;
	background-color: #F4F4F4;
	margin-top: -8px;
}

body.sticky-menu-active header.clean-top ul.nav-main > li > a,
body.sticky-menu-active header.clean-top ul.nav-main > li:hover > a {
	padding-bottom: 20px;
	padding-top: 33px;
}*/
/* Header Colored */
/*header.colored div.header-top p,
header.colored div.header-top a,
header.colored div.header-top span {
	color: #FFF;
}

header.colored {
	border-top: 0;
}

header.colored div.search input.search-query {
	border: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

header.colored > div.container {
	height: 107px;
	margin-bottom: -92px;
}

header.colored ul.nav-main {
	margin: -15px 0 -8px;
}

header.colored nav ul.nav-main li a {
	padding-bottom: 24px;
	padding-top: 50px;
}

header.colored nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 24px;
}

body.sticky-menu-active header.colored ul.nav-main > li > a,
body.sticky-menu-active header.colored ul.nav-main > li:hover > a {
	padding-bottom: 24px;
	padding-top: 24px;
}

body.sticky-menu-active header.colored h1.logo {
	padding-top: 6px;
}*/
/* Darken Top Border */
/*header.darken-top-border ul.nav-main {
	margin: -11px 0 -8px;
}

body.sticky-menu-active header.darken-top-border nav ul.nav-main {
	margin-top: 33px;
}

body.sticky-menu-active header.darken-top-border ul.nav-main > li > a,
body.sticky-menu-active header.darken-top-border ul.nav-main > li:hover > a {
	padding-bottom: 22px;
	padding-top: 30px;
}

header.darken-top-border > div.container {
	height: 103px;
}*/
/* Header Center */
/*header.center h1.logo {
	text-align: center;
	position: static;
	margin-top: 5px;
}

header.center nav {
	float: left;
	text-align: center;
	width: 100%;
}

header.center nav ul.nav-main {
	margin: 35px 0 10px;
}

body.boxed header.center nav ul.nav-main {
	margin: 42px 0 0;
}

header.center nav ul.nav-main > li {
	display: inline-block;
	float: none;
	text-align: left;
}

body.sticky-menu-active header.center nav {
	float: right;
	margin-top: 18px;
	width: auto;
}

body.sticky-menu-active header.center > div.container {
	margin-top: -60px;
}

body.sticky-menu-active header.center h1.logo {
	text-align: left;
}

body.sticky-menu-active header.center h1.logo img {
	margin-top: 42px;
}

body.sticky-menu-active header.center ul.nav-main > li > a,
body.sticky-menu-active header.center ul.nav-main > li:hover > a {
	padding-bottom: 10px;
	padding-top: 10px;
}*/
/* Mega Menu (Signin/SignUp) */
.breaks {
    height: 15px
    }
nav.mega-menu .mega-menu-signin {
    margin-right: -20px;
    padding-left: 0;
    margin-left: 0
    }
nav.mega-menu .mega-menu-signin .dropdown-menu {
    width: 40%;
    right: 8px;
    margin-top: 0;
    -moz-border-radius: 6px 0 6px 6px;
    -webkit-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px
    }
nav.mega-menu .mega-menu-signin a {
    color: #444
    }
nav.mega-menu .mega-menu-signin .icon-user {
    margin-right: 5px
    }
nav.mega-menu .mega-menu-signin .mega-menu-sub-title {
    margin-bottom: 10px;
    display: block
    }
nav.mega-menu .mega-menu-signin .sign-up-info, nav.mega-menu .mega-menu-signin .log-in-info {
    text-align: center;
    display: block
    }
body header nav.mega-menu .mega-menu-signin ul.dropdown-menu li a, body header nav.mega-menu .mega-menu-signin ul.dropdown-menu:hover li:hover li:hover a {
    background-color: transparent !important;
    color: #333;
    padding: 0;
    margin: 0
    }
nav.mega-menu .mega-menu-signin.signin .signin-form {
    display: block
    }
nav.mega-menu .mega-menu-signin.signin .signup-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.signin .recover-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.signup .signin-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.signup .signup-form {
    display: block
    }
nav.mega-menu .mega-menu-signin.signup .recover-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.recover .signin-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.recover .signup-form {
    display: none
    }
nav.mega-menu .mega-menu-signin.recover .recover-form {
    display: block
    }
nav.mega-menu .mega-menu-signin.logged .user-avatar .img-thumbnail img {
    max-width: 55px
    }
nav.mega-menu .mega-menu-signin.logged .user-avatar .img-thumbnail {
    float: left;
    margin-right: 15px
    }
nav.mega-menu .mega-menu-signin.logged .user-avatar strong {
    color: #111;
    display: block;
    padding-top: 7px
    }
nav.mega-menu .mega-menu-signin.logged .user-avatar span {
    color: #666;
    display: block;
    font-size: 12px
    }
nav.mega-menu .mega-menu-signin.logged .user-avatar p {
    color: #999;
    margin: 0 0 0 25px;
    text-align: left
    }
nav.mega-menu .mega-menu-signin.logged .list-account-options {
    list-style: square;
    margin-top: 6px
    }
nav.mega-menu .mega-menu-signin.logged .list-account-options a:hover {
    text-decoration: none
    }
/* Mega Menu */
@media (min-width: 992px) {
    nav.mega-menu .nav, nav.mega-menu .dropup, nav.mega-menu .dropdown, nav.mega-menu .collapse {
        position: static
        }
    header nav.mega-menu ul.nav-main .mega-menu-content {
        text-shadow: none
        }
    header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
        background: #FFF !important;
        border-top: 2px solid #D6BC81;
        /*6px solid #CCC*/
        color: #777;
        -moz-box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
        -webkit-box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
        box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08)
        }
    header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px
        }
    header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0
        }
    header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
        color: #333;
        display: block;
        font-size: 1em;
        font-weight: 600;
        padding-bottom: 5px;
        text-transform: uppercase
        }
    header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu {
        list-style: none;
        padding: 0;
        margin: 0
        }
    header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {
        color: #777;
        text-shadow: none;
        margin: 0 0 0 -8px;
        padding: 3px 8px;
        text-transform: none;
        font-size: 1.2em;
        /*0.9*/
        display: block;
        font-weight: normal;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px
        }
    header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
        background: #F4F4F4 !important;
        text-decoration: none
        }
    nav.mega-menu .navbar-inner, nav.mega-menu .container1 {
        position: relative
        }
    nav.mega-menu .dropdown-menu {
        left: auto
        }
    nav.mega-menu .dropdown-menu > li {
        display: block
        }
    nav.mega-menu .nav.pull-right .dropdown-menu {
        right: 0
        }
    nav.mega-menu .mega-menu-content {
        padding: 20px 30px 20px 80px;
        /*20px 30px*/
        }
    nav.mega-menu .mega-menu-content:before, nav.mega-menu .mega-menu-content:after {
        display: table;
        content: "";
        line-height: 0
        }
    nav.mega-menu .mega-menu-content:after {
        clear: both
        }
    nav.mega-menu.navbar .nav > li > .dropdown-menu:after, nav.mega-menu.navbar .nav > li > .dropdown-menu:before {
        display: none
        }
    nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: 100%;
        left: 0;
        right: 0
        }
    }
@media (max-width: 499px) {
    .star {
        margin: 0 0 0 0;
        line-height: 30px;
        color: #fff;
        text-align: center
        }
    .band {
        margin: 0 0 0 0;
        line-height: 30px;
        color: #fff;
        text-align: center
        }
    }
@media (min-width: 500px) {
    .star {
        margin: 0 0 0 24px;
        line-height: 30px;
        color: #fff;
        float: left
        }
    .band {
        margin: 0;
        line-height: 30px;
        color: #fff;
        float: left
        }
    }
/*@media (max-width: 991px) {
.breaks
  {
    height: none;
  }*/